suse 10.1 kde 3.5.2

49 risposte [Ultimo messaggio]
Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2728

ciao non hò resistito hò di nuovo installato la 10.1,allora è il caso di fare l'aggiornamento di kde 3.5.2 ciao e grazie

SUSE Tumbleweed- kernel-5.3.5-1 kde-plasma-5.16.5- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.116.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di Ulrich
Ulrich
(Geek)
Offline
Geek
Iscritto: 07/04/2006
Messaggi: 60

Premetto, la mia è solo un opinione. Mi sembra sia ok già la versione 3.5.1 già inclusa, inoltre leggevo di problemi della 3.5.2 in termini di localizzazione. Anch'io sono fissato con gli aggiornamenti, ma in questo caso io aspetto la release successiva!
Ciao Big Grin

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2728

ciao infatti tengo kde 3.5.1 volevo solo una conferma ,in quanto sulla 10.0
ultimamente mi dava dei problemi dopo aver aggiornato,non mi partiva + firefox e non vorrei incappare nello stesso problema aggiornando kde3.5.1 a kde3.5.2 ciao e grazie

SUSE Tumbleweed- kernel-5.3.5-1 kde-plasma-5.16.5- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.116.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di peppe2982
peppe2982
(Junior)
Offline
Junior
Iscritto: 18/04/2006
Messaggi: 31

Io ho aggiornato oggi suse 10.1 a kde 3.5.2 e funziona perfettamente

Ritratto di umountbrain
umountbrain
(Guru)
Offline
Guru
Iscritto: 15/01/2005
Messaggi: 611

Avevo suse 10.0 con kde 3.5.2. Ora con suse 10.1 sto con il kde di default (3.5.1) e non sento il bisogno di aggiornare. Passerò direttamente alla versione successiva!! Wink

Ritratto di inariel
inariel
(Junior)
Offline
Junior
Iscritto: 24/11/2004
Messaggi: 33

io segnalo qui un paio di cose: la kde 3.5.1 inclusa in suse 10.1 ci sono alcuni bug tipici di quella versione, ad esempio il file transfer di msn con kopete non funziona; mentre a me l'ultima kde 3.5.2 mi da un problema con ark che va in crash alla sua chiusura. Lo fa sia sul notebook con suse 10 che sul fisso con la 10.1. In realtà ark funziona benissimo solo che va in crash sempre appena finisce l'operazione.

Ritratto di leo72
leo72
(Guru)
Offline
Guru
Iscritto: 27/12/2004
Messaggi: 689

Confermo. Lo ha fatto anche a me, credevo di aver avuto dei problemi con l'aggiornamento...
Penso però che se si lascia il pacchetto Kde che contiene Ark (non mi ricordo il nome, al momento) alla versione 3.5.1 le cose si risolvono.

Cmq, non capisco perché Ark 3.5.2 in Suse 9.3 nondava questo problema. Probabilmente è un bug nell'integrazione col sistema.

Leo.
------------------
Scegli software open-source: il mio sistema Suse Linux esegue OpenOffice, Mozilla Firefox e Thunderbird, The Gimp...

Ritratto di inariel
inariel
(Junior)
Offline
Junior
Iscritto: 24/11/2004
Messaggi: 33

speriamo che risolvano sta cosa anche se il modo con cui hanno seguito il bug del mio lettore dvd (vedete il mio altro thread per info) non mi è piaciuto per niente. Sono un po' deluso dalla piega che sta prendendo suse ma qui rischio di andare off topic. Un saluto a tutti i camaleonti Laughing

Ritratto di leo72
leo72
(Guru)
Offline
Guru
Iscritto: 27/12/2004
Messaggi: 689

Allora, oggi ho downgradato il pacchetto KDEUTILS3 alla versione 3.5.1 fornita con Suse 10.1 ed il problema di Ark in crash è sparito. Consiglio di fare altretanto finché non verrà rilasciata una nuova versione del pacchetto.

Leo.
------------------
Scegli software open-source: il mio sistema Suse Linux esegue OpenOffice, Mozilla Firefox e Thunderbird, The Gimp...

Ritratto di FedeLt
FedeLt
(Geek)
Offline
Geek
Iscritto: 16/05/2005
Messaggi: 87

Scusa, ma dove la hai trovata la KDE 3.5.2 per SuSE 10.1???
L'unico posto dove l'ho vista è qui:
SL-OSS-factory
e c'è anche Gnome 2.14 se non erro!!!

Sto prendendo un granchio o è giusto???

Grazie anche dellla segnalazione di ARK: sarà sicuramente utile!!!

Per la cronaca, sulla 3.5.1 ogni tanto mi va in bomba Konqueror alla fine della copia files, vi risulta??

Non voglio più vedere scritto sul mio schermo, in basso a dx, che una colonia aliena sta per impossessarsi del mio S.O. se non scarico l'ultima security patch di WinZUZZ...

Ritratto di FedeLt
FedeLt
(Geek)
Offline
Geek
Iscritto: 16/05/2005
Messaggi: 87

Ragazzi, mi sapreste aiutare??
Voi parlate di KDE 3.5.2, kxDocker, YaST forever..... ma a me non fanziona mai un tubo!!!!
Sono incapace io oppure dite le .....mmmm... ci siamo capiti.... voialtri???

Cominciamo:
Io l'ho installata la KDE 3.5.2 ma se qualcuno prova a venirmi a dire che YaST funziona bene GLI SPUTO IN UN OCCHIO!!!

Chi si offre volontario per dare ripetizione a chi come me non ci dialoga molto col suddetto gestore di pacchetti????

Facciamo finta che non l'abbia ancora messa su: qualcuno potrebbe scrivere passo-passo quale è la procedura standard, così che io possa capire dove e cosa sbaglio???

Sarebbe gradito anche un accenno a come trovare i repositories corretti e funzionanti oltre all'euristico metodo "generate and test"!!!

Giusto per gradire: perchè non c'è verso di aggiornare Gnome????
Non dite che si aggiorna, perchè a me YaST oppure Zen dicono che non possono accere al media o alla cartella di rete...a seconda di come gli gira!!!

A voi la palla!!

P.S.: grazie intanto per la dritta del downgrade!!!!

Non voglio più vedere scritto sul mio schermo, in basso a dx, che una colonia aliena sta per impossessarsi del mio S.O. se non scarico l'ultima security patch di WinZUZZ...